Subject: Re: [bug#60918] [PATCH 19/25] gnu: Add govulncheck.

From: Katherine Cox-Buday <[email-masked]>
Date: Tue, 07 Feb 2023 10:56:51 -0700

Christopher Baines <[email-masked]> writes:

> Katherine Cox-Buday <[email-masked]> writes:
>
>> * gnu/packages/golang.scm (govulncheck): New variable.
>> ---
>>  gnu/packages/golang.scm | 51 +++++++++++++++++++++++++++++++++++++++++
>>  1 file changed, 51 insertions(+)
>
> ...
>
>> +    (description
>> +     "This repository contains packages for accessing and analyzing data from the
>> +@@url{https://vuln.go.dev,Go Vulnerability Database}.  It contains the
>> +following:")
>
> I've cut the second incomplete sentance out, and also fixed the @url bit
> (just one @, you can test this with guix show).

Thanks, and sorry. I'll update my local tooling to try and start
checking for this.

I think this must have been `guix import go`? It might have a bug that
adds an extra `@`, because I don't recall adding the description for
this package.

-- 
Katherine